/* anaglyph table version */

/* global styles */

body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
/*	font-size: small;	*/
	font-size: 90%;
	color: #666666;
}

html {
	height: 100%;
	margin: 0;
	padding: 0;
}

h3, h4 {
	color: black;
} 

h1 {
	font-family: 'Open Sans Condensed', 'Agency FB', sans-serif;
	font-size: 270%;
	font-weight: normal;
	height: 1.5em;
	text-indent: 1.5em;
	border-bottom: 1px solid black;
	color: #444444;
}

h2 {
	font-family: 'Open Sans Condensed', 'Agency FB', sans-serif;
	font-size: 200%;
	font-weight: bold;
	margin: 0.5em 0;
	color: #666666;
}

h3 {
	font-size: 105%;
	margin: 0.5em 0;
}

h4 {}

p {
	text-align: justify;
}

ol, ul, li {
	padding: 0;
}

li {
	margin-left: 1em;
	margin-bottom: 0.5em;
}

table {
	table-layout: fixed;
	border-collapse: collapse;
	padding: 0;
}

video {
    position: relative;
    left: 50%;
    transform:translateX(-50%);
}

.full_width {
	width: 100%;
}

.author {
	color: #808080;
	font-weight: bold;
}

.partner {
	font-size: 120%;
}

.product {
	color: #FF6600;
	font-weight: bold;
}

.third_party {
	color: black;
	font-weight: bold;
}

.quote {
	font-family: 'MV Boli', 'Kalam', 'Comic Sans MS', cursive;
}

/* page header */

#header {
	background-color: #393042;
}

/* menu bar */

.sub_menu_link {
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	font-size: 110%;
	color: #FF6600;
}

.sub_menu_link:hover, .sub_menu_link_hover {
	display: block;
	width: 100%;
	background-color: #ADD8E6;
	color: black;
}

.sub_menu_table_hide {
	display: none;
	position: static;
}

.sub_menu_table {
	display: block;
	position: absolute;
	background-color: white;
	border: 1px solid #ADD8E6;
	z-index: 2;
}

.sub_menu_item {
	display: block;
	text-decoration: none;
	font-size: 110%;
	color: white;
	background-color: black;
}

.sub_menu_item:hover, .sub_menu_item_hover {
	color: black;
	background-color: #ADD8E6;
}

/* splash bar */

.slider {
	margin: 0;
	padding: 0;
	/* visibility reset by document.ready() function */
	visibility: hidden;
	z-index: 1;
}

.splash {
	background-color: #336699;
	z-index: 1;
}

.splash_home {
	display: table;
	width: 100%;
	height: 300px;
	background-color: #50435C;
	z-index: 1;
}

.splash h2, .splash_home h2 {
	font-family: 'Ubuntu', 'Calibri', sans-serif;
	font-size: 250%;
	font-style: italic;
	padding: 0 1.5em; 
	color: white;
}

.splash_left {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
	text-align: center;
}

.splash_right {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
}


/* content area */

#wrapper {
	height: 100%;
}

.content {
	width: 900px;
}

.content p:first-child {
	padding-top: 1em;
}

.content p:last-child {
	padding-bottom: 1em;
}

.nosplash p:first-child {
	padding-top: 0;
}

/* image bar */

.image_bar img {
	margin: 0.25em;
	margin-bottom: 1em; 
}

/* brochures page */

.brochure_link span {
	display: block;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 0.5em;
}

.brochure_link img {
	border: 1px solid black;
	margin-bottom: 1em;
}

/* privacy policy page */



/* contact us page */

address {
	color: black;
}

.map object {
	margin-bottom: 0.25em;
}

.map a {
	font-size: 80%;
}

.highlight {
	background-color: #50435C;;
	color: white;
	margin-bottom: 1em;
}

/* news page */

.news_list p {
	margin: 0.5em 0;
}

.news_list img {
	margin: 0.5em;
}

.news_list h2 {
	margin-bottom: 0;
}

.news_item p:first-child {
	margin-top: 0;
}

.news_item img:first-child {
	margin-top: 0;
}

/* partners page */

.partner_list {
	margin-bottom: 1em;
}

/* image and video gallery pages */

#slider_thumb {
	width: 90%;
	margin: 0;
	margin-left: 5%;
}

#slider_thumb img {
	margin-right: 0.5em;
	padding-bottom: 1em;
}

#slider_text {
	width: 100%;	
}
	
#slider_text p { 
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#slider_large {
	margin: 0;	
	margin-top: 1em;
}

#slider_large p {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
	font-size: 125%;
	text-align: center;
}

#slider_large img, #slider_large object {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#slider_large object {
	margin-bottom: 1em;
}

#slider_notes {
	margin-bottom: 1em;
}

/* free trial form */

#contact_details input, #contact_details textarea {
	width: 400px;
}

/* page footer */

#footer_wrapper {
	overflow: hidden;
	background-color: #393042;
}

#footer_wrapper p {
	display: block;
	padding: 0.25em 0; 
	text-indent: 0.5em;
	font-size: 75%;
	color: #B6CDAB;
}

/* footer menu */

#footer_menu {
	background-color: #393042;
	border-bottom: 1px white solid;
}
#footer_menu .sub_menu {
	text-transform: uppercase;
	font-weight: bold;
	color:#808080;
}

#footer_menu a {
	text-decoration: none;
	color:#808080;
}

#footer_menu a:hover {
	color: white;
}